<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
// index.php
define('_PM_DELETED','Message(s) effacé(s)');
define('_PM_PRIVATEMESSAGE','Messagerie privée');
define('_PM_INBOX','Message(s) reçu(s)');
define('_PM_FROM','De');
define('_PM_YOUDONTHAVE',"Vous n'avez pas de nouveau message");
define('_PM_FROMC','Expéditeur: ');
define('_PM_SENTC','Date : '); // The date of message sent
define('_PM_PROFILE','Profil');
define('_PM_SENDEMAIL','Envoyer un email à %s');
define('_PM_ADDTOLIST','Ajouter à la liste de mes contacts');
define('_PM_PREVIOUS','Message précédent');
define('_PM_NEXT','Message suivant');
define('_PM_POSTSC','Posts: ');
define('_PM_REPLY','Réponse');
//*******************
define("_PM_OUTBOX","Message(s) envoyé(s)");
define("_PM_AN","de");
define("_PM_YOUDONTHAVE1","Message(s) envoyé(s) effacé(s) par le destinataire");
define("_PM_USAGE","Remplissage");
define("_PM_SENDPM","Ecrire un message à : ");

// pmlite.php
define('_PM_PMTITLE','%s Private Messages');
define('_PM_SORRY',"Désolé, vous n'êtes pas membre du site !");
define('_PM_REGISTERNOW','Inscrivez vous ...');
define('_PM_PLZENTER','SVP, remplissez tous les champs demandés.');
define('_PM_USERNOEXIST',"Le membre sélectionné n'existe pas.");
define('_PM_PLZTRYAGAIN','SVP, vérifiez le nom et essayez de nouveau.');
define('_PM_MESSAGEPOSTED','Votre message a été envoyé');
define('_PM_USERWROTE','%s a dit:');
define('_PM_TO','Destinataire: ');
define('_PM_SUBJECTC','Titre: ');
define('_PM_MESSAGEC','Message: ');
define('_PM_OPTIONSC','Options: ');
define('_PM_DISABLEHTML','Désactiver le HTML pour ce message');
define('_PM_DISABLESMILIES','Désactiver les smileys pour ce message');
define('_PM_SHOWSIG','Voir signature');
define('_PM_CLEAR','Effacer');
define('_PM_RESET','Effacer');

// viewpmsg.php
define('_PM_SUBJECT','Sujet');
define('_PM_DATE','Date');
define('_PM_NOTREAD','Message non-lu');
define("_PM_READ","Message lu");
define('_PM_PLZREG',"SVP, enregistrez-vous d'abord, avant d'envoyer un message privé !");
define("_PM_UPLOAD","Pièce jointe :");
define("_PM_FULL","Votre boite de réception est pleine !");
define("_PM_FILESIZE","Taille du fichier :");
define("_PM_FULL1","boite de réception pleine !");

//conf.php
define("_PM_CONFIG","Paramètres");
define("_PM_MAIL","Notification de message par email :");
define("_PM_DISCLAIMER","Message personnel");
define("_PM_SHOWDISC","Voir message personnel :");
define("_PM_MAILSUBJECT","Boite de réception");
define("_PM_SHOWSEND","Affichage des messages envoyés sur une page séparée: ");

?>
